Bug 490239 - Security officer: formatting an enrolled card throws formatting of key failed error.
Security officer: formatting an enrolled card throws formatting of key failed...
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
unspecified
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-03-13 19:19 EDT by Asha Akkiangady
Modified: 2015-01-04 18:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:33:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of formatting of key failed error. (118.81 KB, image/jpeg)
2009-03-13 19:19 EDT, Asha Akkiangady
no flags Details
TPS debug log messages (312.29 KB, application/octet-stream)
2009-03-13 19:22 EDT, Asha Akkiangady
no flags Details

  None (edit)
Description Asha Akkiangady 2009-03-13 19:19:00 EDT
Created attachment 335177 [details]
Screenshot of formatting of key failed error.

Description of problem:
In security officer station formatting an enrolled card throws formatting of key failed error.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. In security officer station select Format card.
2. Insert an enrolled user card and click Format.

  
Actual results:
formatting of key failed error message thrown.

Expected results:
Should erase phone home url and format user token.

Additional info:
The phone home url in the card is erased as expected.
Comment 1 Asha Akkiangady 2009-03-13 19:22:41 EDT
Created attachment 335178 [details]
TPS debug log messages
Comment 2 Jack Magne 2009-03-25 17:27:02 EDT
This issue has been resolved with the latest fix to port separation that will appear in the next build. This error once again happens when asking the CA to revoke certs on the card. Original bug #490489.
Comment 3 Asha Akkiangady 2009-05-28 14:52:58 EDT
Verified the fix. Enrolled user token gets formatted successfully.

Note You need to log in before you can comment on or make changes to this bug.